#main {
  width: 800px;
}
#header {
  background-image: url(ui/tit.jpg);
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
#menu {
border: 1px dashed #000000;  
padding: 5px;
margin:8px;
}
#menu p {
  margin: 0 0 2px;
}
#menu a {
  display: block;
  text-decoration: none;
  color: #000000;
}
#menu a:hover {
  border: 1px dashed #634f36;
  background: #0183b7 none repeat scroll 0% 50%;
  color: #ffffff;
}
#content {
  margin: 5px;
  padding: 5px;
  width: 580px;
  float: left;
}

#link {
  border:  none;
  padding: 5px;
}
#link p {
  margin: 0 0 2px;
}
#link a {
  text-decoration: none;
  display: block;
  color: #000000;
}
#link a:hover {
  border: 1px dashed #634f36;
  background: #0183b7 none repeat scroll 0% 50%;
  color: #ffffff;
}


h4{
color:#000000;
}

h5{
color:#000000;
}



#button
{
 background: #06367C;
  border: 2px solid #eee;
  height: 38px;
  width: 180px;
  margin: 1px 0 0 10px;
  overflow: hidden;
  display: block;
  text-align: center;
  line-height: 38px;
text-shadow: 1px 1px 1px #000;
font-family: 'Open Sans', sans-serif;
    font-size:16px;

/*??????????? ????*/
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
/*????????*/
background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0,
0, 0, 0.2));
background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0,
0, 0.2));
background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0,
0, 0.2));
background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0,
0, 0.2));
background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0,
0.2));

/*????*/
-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);

/*???????*/
-webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;
}

#button a{
color:#fff;
text-decoration:none;
display: block;





}

#button:hover {
  background-color: #9AADC6;
}

/*????? ??????*/
